<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb4a9932b760cde729fa84daae950887">
  <dict>
    <!--2020-03-28 10:48:56.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:48:56.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:48:56.000-->
    <int key="num_match">8</int>
  </dict>
</config>
